> ## Documentation Index
> Fetch the complete documentation index at: https://docs.peec.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Domain Classification

> Delete a custom domain classification. Cascades through the override table, so any domains currently assigned this classification fall back to their heuristic classification.



## OpenAPI

````yaml https://api.peec.ai/customer/v1/openapi/json delete /classifications/domains
openapi: 3.0.3
info:
  title: Peec AI Customer API
  description: Development documentation
  version: 1.0.0
  contact:
    name: Peec AI Team
    email: support@peec.ai
servers:
  - url: https://api.peec.ai/customer/v1
security: []
paths:
  /classifications/domains:
    delete:
      tags:
        - Project
      summary: Delete Custom Domain Classification
      description: >-
        Delete a custom domain classification. Cascades through the override
        table, so any domains currently assigned this classification fall back
        to their heuristic classification.
      operationId: deleteClassificationsDomains
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                project_id:
                  description: Required if using a company api key
                  example: or_f45b94ba-5e35-4982-93ed-285e72ee14eb
                  type: string
                name:
                  type: string
                  minLength: 1
                  maxLength: 60
              required:
                - name
          application/x-www-form-urlencoded:
            schema:
              type: object
              properties:
                project_id:
                  description: Required if using a company api key
                  example: or_f45b94ba-5e35-4982-93ed-285e72ee14eb
                  type: string
                name:
                  type: string
                  minLength: 1
                  maxLength: 60
              required:
                - name
          multipart/form-data:
            schema:
              type: object
              properties:
                project_id:
                  description: Required if using a company api key
                  example: or_f45b94ba-5e35-4982-93ed-285e72ee14eb
                  type: string
                name:
                  type: string
                  minLength: 1
                  maxLength: 60
              required:
                - name
      responses:
        '200':
          description: Custom domain classification deleted
          content:
            application/json:
              schema:
                type: object
                properties: {}
                description: Custom domain classification deleted
        '404':
          description: Response for status 404
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - APIKeyHeader: []
        - APIKeyQuery: []
        - BearerAuth: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
    APIKeyQuery:
      type: apiKey
      in: query
      name: api_key
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````